@echo off

set pd1=book1wrt_pxd.pd
set pd2=book1pmd.pd
set pd3=book1pxdpmd.pd

echo Extract data bits from %pd1%
coder.exe d %pd1% 1

echo Compress extracted data with ppmd o15 m1680
coder.exe c 1 %pd2%

echo Merge the %pd1% and %pd2% to %pd3%
pd_merge.exe %pd1% %pd2% %pd3%

echo Test compressing %pd3% with external SSE/mixer
coder2.exe c %pd3% %pd3%.ari

